std::is_error_code_enum< _Tp > Struct Template Reference
Inheritance diagram for std::is_error_code_enum< _Tp >:
[legend]

## Public Types

typedef integral_constant< _Tp, __v > | type
typedef _Tp | value_type

## Public Member Functions

constexpr | operator value_type ()

## Static Public Attributes

static constexpr _Tp | value

## Detailed Description

### template<typename _Tp>
struct std::is_error_code_enum< _Tp >

is_error_code_enum

Definition at line 54 of file system_error.

The documentation for this struct was generated from the following file:

- system_error